## Name

systemadm — Graphical frontend for the systemd system and service manager

## Synopsis

`systemadm [OPTIONS...]`

## Description

systemadm is a graphical frontend for the systemd system and service manager and allows introspection and control of systemd.

## Options

The following options are understood:

`--h`, `--help`

  Prints a short help text and exits.

`--system`

  Connect to the systemd system manager. (Default)

`--user`

  Connect to the systemd manager of the calling user.

In addition to this a number of parameters common to all Gtk+ programs are supported.

## See Also

systemd(1), systemctl(1)